「テンプレート:メインページ/styles.css」の版間の差分

Aika がページ テンプレート:メインページ/styles.css のコンテンツモデルを "ウィキテキスト" から "サニタイズCSS" に変更しました
編集の要約なし
1行目: 1行目:
p, a, li {
    word-break: keep-all;
    overflow-wrap: break-word;
}


@media (min-width : 786) {
@media (min-width : 786) {

2022年8月13日 (土) 23:54時点における版

@media (min-width : 786) {
.mainfloating {
     width:48%;
     margin-right:2%;
     height:auto;
     clear:none;
     overflow-y:auto;
}
}